@font-face {
    font-family: 'H1-Fugue-Regular';
    src: url(https://cdn.nitroapps.co/fontify/smokeheir.myshopify.com/h1-fugue-regular.woff2?v=1762474223);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "H1-Fugue-Regular";
}

/* Announcement Bar */
.announcement {
  background: #8fa1c3;
  color: #fff;
  text-align: center;
  padding: 12px 0;
  font-size: 14px;
  letter-spacing: 2px;
}

/* Header */
.header {
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 40px;
}

.logo img {
  height: 40px;
  width: auto;
}

.nav a {
  color: #fff;
  text-decoration: none;
  margin: 0 18px;
  font-size: 16px;
}

.nav i {
  font-size: 12px;
  margin-left: 4px;
}

.icons i {
  margin-left: 18px;
  font-size: 18px;
  cursor: pointer;
}

/* Hero Section */
.hero {
  height: calc(100vh - 120px);
  background-image: url("../../assets/images/unnamed (3).webp"); /* Replace with your hero image */
  background-size: cover;
  background-position: auto;
  display: flex;
  align-items: center;
}

.hero-content {
  color: #fff;
  padding-left: 80px;
  max-width: 800px;
}

.tagline {
  display: block;
  font-size: 18px;
  letter-spacing: 3px;
  margin-bottom: 20px;
  position: relative;
}

.tagline::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: -55px;
  top: 50%;
}

/* Heading */
.hero h1 {
  font-size: 52px;
  line-height: 1.2;
  font-weight: 400;
}

/* Button */
.hero-btn {
  display: inline-block;
  margin-top: 32px;
  padding: 14px 36px;
  border: 1.5px solid #fff;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.hero-btn:hover {
  background: #fff;
  color: #000;
}
.footer {
  background: #000;
  color: #fff;
  padding: 80px 40px 40px;
}

.footer-grid {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
}

.footer-item h4 {
  font-size: 22px;
  margin: 18px 0 12px;
  font-weight: 500;
}

.footer-item p {
  font-size: 18px;
  line-height: 1.6;
  color: #dcdcdc;
}

.footer-icon {
  font-size: 28px;
  font-weight: 600;
}

.footer-fa {
  font-size: 28px;
}

/* Footer Bottom */
.footer-bottom {
  margin-top: 50px;
  text-align: center;
}

.footer-link {
  color: #dcdcdc;
  font-size: 18px;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}
.footer-icon-img {
  height: 22px;
}



/* Responsive */
@media (max-width: 768px) {
  .nav {
    display: none;
  }

  .hero-content {
    padding: 0 20px;
  }
  .hero {
  background-image: url("../../assets/images/unnamed (4).webp"); /* Replace with your hero image */
  padding-top: 120px;
  align-items: start;
  }
  
  .hero h1 {
    font-size: 36px;
  }
}
/* Responsive */
@media (max-width: 768px) {
  .footer-grid {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
